#maintext {
	font-size: 12pt;
}


.navbar {
	padding-right: 0;
	padding-left: 0;
	margin-left: 0;
	margin-right: 0;

}

.navbar-toggler {
	visibility: visible;
	color: white;
	margin-left: auto;
	margin-right: auto;
}

.dropdown-item {
	text-align: center;
}





#Links .row{
	margin-bottom: 50px;
}


.thumbnail {
    display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 75%;
}

.overlaycontainercenter {
	width: 100%;
}

.overlay {
	opacity: .7;
}

footer {
    height: 30px;
    bottom: 0;
    width: 300px;
    margin-top: 0px;
    padding-top: 0px;
    color: black;
	background-color: white;
} 